Clamshell and OS X

Discussion in 'Mac Basics and Help' started by aeaglex07, Aug 31, 2007.

  1. aeaglex07 macrumors 6502

    aeaglex07

    Joined:
    Mar 18, 2007
    Location:
    United States
    #1
    I recently purchased a used Clamshell iBook (graphite) and I installed Panther on it. However after reading a few sites I've notice some people recommend the firmware update from Apple (4.1.7?) which can only run in OS 9. My question is does anyone know if i should bother with this update? Some say i need it to run OS X however it runs fine without it. Other people have reported issues with that particluar firmware update which is why im being nervous about it....the update is six years old.
    any experiences with this issue?
    As always, many thanks in advance!:p
     
  2. mBurns macrumors 6502

    Joined:
    Oct 3, 2006
    Location:
    USA
    #2
    If I'm not mistaken, you need the firmware updates from OS 9 in order for your iBook to recognize a 512 MB ram chip. This could come in handy for OS X..
     

Share This Page